.srp.widget_1753950130922 {
  --primary-color: var(--vxm-brand-blue);
  --primary-font-color: var(--vxm-dark);
  --secondary-font-color: var(--vxm-dark);
  background-color: var(--vxm-white);
  border: 0 none;
  border-radius: 0;
  padding: 1.25rem;
  color: var(--vxm-dark);
  font-size: 15px;
  font-family: Montserrat, sans-serif;
}

.srp.widget_1753950130922 .srp-description,
.srp.widget_1753950130922 .srp-description * {
  color: var(--vxm-dark);
  font-size: 15px;
  font-family: Montserrat, sans-serif;
}

.srp.widget_1753950130922 h1,
.srp.widget_1753950130922 h2,
.srp.widget_1753950130922 h3,
.srp.widget_1753950130922 h4,
.srp.widget_1753950130922 h5,
.srp.widget_1753950130922 h6 {
  color: var(--vxm-dark);
  font-size: 40px;
  font-family: Montserrat, sans-serif;
}

.srp.widget_1753950130922 .p-card {
  padding: 1rem 1.5rem;
  border: 1px solid var(--vxm-gray-400);
  background: var(--vxm-white);
  border-radius: 8px;
  border-top: 4px solid var(--p-border, var(--primary-color));
}

.srp.widget_1753950130922 .plan_name {
  color: #30343b;
  font-size: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
}

.srp.widget_1753950130922 .plan_cost_suffix {
  color: #30343b;
  font-size: 14px;
  font-family: Montserrat, sans-serif;
}

.srp.widget_1753950130922 .plan_cost {
  color: #30343b;
  font-size: 32px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.srp.widget_1753950130922 .description {
  color: var(--vxm-dark);
  font-size: 16px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.srp.widget_1753950130922 .description ul {
  font-size: 12px;
  line-height: 1.4;
}

.srp.widget_1753950130922 .p-btn.p-btn__fill a,
.srp.widget_1753950130922 .p-btn.p-btn__outline a:hover {
  color: var(--vxm-white);
  font-size: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  background-color: var(--vxm-brand-blue);
  border: 1px solid var(--vxm-brand-blue);
  border-radius: 4px;
  padding: 12px 30px;
}

.srp.widget_1753950130922 .p-btn.p-btn__outline a {
  font-size: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  color: var(--vxm-brand-blue);
  border: 1px solid var(--vxm-brand-blue);
  border-radius: 4px;
  padding: 12px 30px;
}

.srp.widget_1753950130922 .p-btn.p-btn__fill a:hover {
  background-color: var(--vxm-brand-blue);
  color: var(--vxm-white);
  border-color: var(--vxm-brand-blue);
}

.srp.widget_1753950130922 .p-btn.p-btn__link a {
  font-size: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  color: var(--vxm-brand-blue);
  padding-bottom: 12px;
  padding-top: 12px;
  border: 1px solid var(--vxm-brand-blue);
  border-color: transparent;
  text-align: inherit;
}

.srp.widget_1753950130922 .sm\:plan_row {
  border-top: 0 solid var(--vxm-gray-400);
  border-right: 0 solid var(--vxm-gray-400);
  border-bottom: 1px solid var(--vxm-gray-400);
  border-left: 0 solid var(--vxm-gray-400);
  background-color: var(--vxm-white);
  position: sticky;
  top: 0;
  z-index: 1;
}

.srp.widget_1753950130922 .plan_row {
  background-color: var(--vxm-white);
}

.srp.widget_1753950130922 .p-rowHeading {
  background-color: #e5e7ea;
  padding: 1rem;
  border-radius: 8px;
  color: #30343b;
  font-size: 16px;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
}

.srp.widget_1753950130922 .p-row {
  padding: 1.25rem 1rem;
  border-top: 0 solid var(--vxm-gray-400);
  border-right: 0 solid var(--vxm-gray-400);
  border-bottom: 1px solid var(--vxm-gray-400);
  border-left: 0 solid var(--vxm-gray-400);
  border-radius: px;
  color: var(--vxm-dark);
  font-size: 16px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.srp.widget_1753950130922 .p-card li:before {
  height: 24px;
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M20.9557 5.9022L9.05075 19.5079L3.04211 13.4992L4.50052 12.0408L8.95029 16.4906L19.4035 4.54404L20.9557 5.9022Z' fill='%2300BFA6'/%3E%3C/svg%3E");
}

.srp.widget_1753950130922 .pricing_toggle {
  padding: 0;
  color: var(--vxm-brand-blue);
  font-size: 16px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.srp.widget_1753950130922 .switch-wrapper {
  background: var(--vxm-white);
}

.srp.widget_1753950130922 .switch-wrapper label {
  color: #87909e;
  font-size: 14px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.srp.widget_1753950130922 .switch-wrapper .highlighter {
  background: var(--vxm-brand-blue);
}

.srp.widget_1753950130922 .switch-wrapper [type="radio"]:checked.srpone ~ label[for*="srpone"],
.srp.widget_1753950130922 .switch-wrapper [type="radio"]:checked.srptwo ~ label[for*="srptwo"] {
  color: #fff;
  font-size: 14px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.srp.widget_1753950130922 .grid-container {
  content: "4";
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.srp.widget_1753950130922 .end .grid-container > .p-row:nth-last-child(-n + 3) {
  border-bottom: 0 !important;
}

@container srp (min-width: 993px) {
  .srp.widget_1753950130922 .grid-container {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  }
  .srp.widget_1753950130922 .end .grid-container > .p-row:nth-last-child(-n + 4) {
  border-bottom: 0 !important;
  }
}
.vxm-pricing-section-block .button-wrapper {
  text-align: CENTER;
}

.vxm-pricing-section-block .button {
  color: var(--vxm-white);
  font-size: 18px;
  font-family: Montserrat, sans-serif;
}

.vxm-pricing-section-block .button--featured:hover {
  box-shadow: 0 0;
}
.vxm-pricing-timeline .timeline-grid_button {
  background-color: var(--vxm-brand-blue);
  border: 1px solid var(--vxm-brand-blue);
  color: var(--vxm-white);
  border-radius: 8px;
}

.vxm-pricing-timeline .timeline-grid {
  background-color: var(--vxm-white);
  text-align: LEFT;
  padding: 30px;
}

.vxm-pricing-timeline .timeline-grid_year,
.vxm-pricing-timeline .timeline-grid_year:before,
.vxm-pricing-timeline .timeline-grid_repeater:before {
  background-color: var(--vxm-black);
}

.vxm-pricing-timeline .timeline-grid_year {
  color: var(--vxm-white) !important;
}

.vxm-pricing-timeline .timeline-grid_icon-wrapper {
  border-color: var(--vxm-brand-blue);
  background-color: var(--vxm-white);
}

.vxm-pricing-timeline .timeline-grid_icon-wrapper svg {
  fill: var(--vxm-brand-blue);
}

@media (max-width: 767px) {
  .vxm-pricing-timeline .timeline-grid {
    text-align: LEFT;
    padding: 0;
    margin-bottom: 3rem;
  }
}
.vxm-pricing-cost-btn .button-wrapper {
  text-align: CENTER;
}

.vxm-pricing-cost-btn .button--featured:hover {
  box-shadow: 0 0;
}
.vxm-pricing-cost-label {
  color: var(--vxm-brand-blue) !important;
  display: block !important;
  font-size: 12px !important;
  padding-top: 4rem !important;
}

.vxm-pricing-cost-label p,
.vxm-pricing-cost-label li,
.vxm-pricing-cost-label span,
.vxm-pricing-cost-label label,
.vxm-pricing-cost-label h1,
.vxm-pricing-cost-label h2,
.vxm-pricing-cost-label h3,
.vxm-pricing-cost-label h4,
.vxm-pricing-cost-label h5,
.vxm-pricing-cost-label h6,
.vxm-pricing-cta-label p,
.vxm-pricing-cta-label li,
.vxm-pricing-cta-label span,
.vxm-pricing-cta-label label,
.vxm-pricing-cta-label h1,
.vxm-pricing-cta-label h2,
.vxm-pricing-cta-label h3,
.vxm-pricing-cta-label h4,
.vxm-pricing-cta-label h5,
.vxm-pricing-cta-label h6 {
  color: var(--vxm-brand-blue) !important;
  font-size: 12px !important;
}

.vxm-pricing-cost-text {
  display: block !important;
  font-size: 14px !important;
  font-style: italic !important;
  padding-bottom: 20px !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.vxm-pricing-cost-text p,
.vxm-pricing-cost-text li,
.vxm-pricing-cost-text span,
.vxm-pricing-cost-text label,
.vxm-pricing-cost-text h1,
.vxm-pricing-cost-text h2,
.vxm-pricing-cost-text h3,
.vxm-pricing-cost-text h4,
.vxm-pricing-cost-text h5,
.vxm-pricing-cost-text h6 {
  font-size: 14px !important;
}

.vxm-pricing-section-center {
  display: block !important;
  text-align: center !important;
}

.vxm-pricing-note-text {
  color: var(--vxm-white) !important;
  display: block !important;
  font-size: 14px !important;
  font-style: italic !important;
  padding-bottom: 20px !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 2rem !important;
  text-align: center !important;
}

.vxm-pricing-note-text p,
.vxm-pricing-note-text li,
.vxm-pricing-note-text span,
.vxm-pricing-note-text label,
.vxm-pricing-note-text h1,
.vxm-pricing-note-text h2,
.vxm-pricing-note-text h3,
.vxm-pricing-note-text h4,
.vxm-pricing-note-text h5,
.vxm-pricing-note-text h6 {
  color: var(--vxm-white) !important;
  font-size: 14px !important;
}

.vxm-pricing-cta-label {
  color: var(--vxm-brand-blue) !important;
  display: block !important;
  font-size: 12px !important;
  padding-top: 80px !important;
}

.vxm-pricing-cta-heading {
  color: var(--vxm-dark) !important;
  display: block !important;
  font-size: 40px !important;
  font-weight: bold !important;
  padding-bottom: 0 !important;
  padding-top: 30px !important;
  text-align: center !important;
}

.vxm-pricing-cta-heading p,
.vxm-pricing-cta-heading li,
.vxm-pricing-cta-heading span,
.vxm-pricing-cta-heading label,
.vxm-pricing-cta-heading h1,
.vxm-pricing-cta-heading h2,
.vxm-pricing-cta-heading h3,
.vxm-pricing-cta-heading h4,
.vxm-pricing-cta-heading h5,
.vxm-pricing-cta-heading h6 {
  color: var(--vxm-dark) !important;
  font-size: 40px !important;
  font-weight: bold !important;
}

.vxm-hero-action-flex,
.module_17558565390157-flexbox-positioning,
.module_17558533608497-flexbox-positioning,
.module_17558533608498-flexbox-positioning,
.module_17558533608499-flexbox-positioning,
.module_17555134294754-flexbox-positioning,
.module_17555134210345-flexbox-positioning,
.module_17558601350496-flexbox-positioning,
.module_17558601350497-flexbox-positioning,
.module_17558601350498-flexbox-positioning {
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: flex-start;
}

.vxm-hero-action-flex > div,
.module_17558565390157-flexbox-positioning > div,
.module_17558533608497-flexbox-positioning > div,
.module_17558533608498-flexbox-positioning > div,
.module_17558533608499-flexbox-positioning > div,
.module_17555134294754-flexbox-positioning > div,
.module_17555134210345-flexbox-positioning > div,
.module_17558601350496-flexbox-positioning > div,
.module_17558601350497-flexbox-positioning > div,
.module_17558601350498-flexbox-positioning > div {
  max-width: 100%;
  flex-shrink: 0 !important;
}

.vxm-section-0-padding {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

.main_content-row-0-background-layers,
.main_content-row-8-background-layers {
  background-image: linear-gradient(var(--vxm-dark), var(--vxm-dark)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.vxm-section-1-bg,
.vxm-section-2-bg,
.main_content-row-3-background-layers,
.main_content-row-5-background-layers,
.main_content-row-6-background-layers,
.main_content-row-7-background-layers {
  background-image: linear-gradient(var(--vxm-white), var(--vxm-white)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.vxm-section-2-padding {
  padding-top: 0 !important;
}

.vxm-section-4-padding,
.main_content-row-8-padding {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.main_content-row-4-background-layers {
  background-image: linear-gradient(var(--vxm-brand-blue), var(--vxm-brand-blue)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.main_content-row-7-padding {
  padding-bottom: 3rem !important;
}

.main_content-row-8-margin {
  margin-bottom: -100px !important;
}

.cell_17558533608493-row-1-margin,
.cell_17558601350492-row-1-margin {
  margin-bottom: 1rem !important;
}

@media (min-width: 768px) {

.vxm-section-0-align > .row-fluid,
.vxm-footer-row-align > .row-fluid {
  display: flex !important;
  flex-direction: row;
}

.vxm-hero-footer-align,
.vxm-hero-header-align,
.vxm-footer-cell-align {
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
}

.vxm-hero-footer-align > div,
.vxm-hero-header-align > div,
.vxm-footer-cell-align > div {
  flex-shrink: 0 !important;
}

}

@media (max-width: 767px) {

.vxm-section-0-padding {
  padding-top: 4rem !important;
  padding-bottom: 4rem !important;
}

.vxm-section-4-padding,
.main_content-row-8-padding {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

.vxm-hero-header-margin {
  margin-bottom: 3rem !important;
}

}
